Subject: Yomdel UPDATE
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Tue, 19 Feb 2013 05:39:17 +0530 (IST)

Please be guided. WE need to ENSURE all customers are asked to give exist survey. We have canned in Boldchat for all processes. 
I have added shortcut for exit suvey: 
Ctrl+Shft+ Z 

Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Hi 

The good news is that the operators on Nomads achieved 100% customer satisfaction last week, but the bad news is that there were only 5 exit surveys completed, an all time low and not a meaningful number. 

This feedback is very important for the client, so we need to please remind operators of the importance of asking people to fill in the feedback form. I did request this last week, but I am still seeing the majority of chats not asking for this. 

If an operator has answered the question, then they should ask if there is anything else that’s needed and then immediately follow with the request for the survey. 

Can we try and get the volume up please? 

Many thanks for your help 

Andy 

-- 
Regards , 
a kh ! L